[@bigcommerce/checkout-sdk](../README.md) / B2BTokenSelector

# Interface: B2BTokenSelector

## Table of contents

### Methods

- [getLoadError](B2BTokenSelector.md#getloaderror)
- [getToken](B2BTokenSelector.md#gettoken)
- [isLoading](B2BTokenSelector.md#isloading)

## Methods

### getLoadError

▸ **getLoadError**(): `undefined` \| `Error`

#### Returns

`undefined` \| `Error`

___

### getToken

▸ **getToken**(): `undefined` \| `string`

#### Returns

`undefined` \| `string`

___

### isLoading

▸ **isLoading**(): `boolean`

#### Returns

`boolean`
